View Issue Details

IDProjectCategoryView StatusLast Update
0011339administration[All Projects] generalpublic2020-01-29 16:35
Reporterdmsimard 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0011339: Update TripleO CDN synchronization script
DescriptionRight now the TripleO image CDN synchronization script uses:
for rel in newton mitaka liberty; do

However, "newton" won't really exist until it's released in october:
https://ci.centos.org/artifacts/rdo/images/

We'd need to add master to that list of releases so that the master directory is also picked up.

In addition, we also discussed expiring the previous images when doing the synchronization to avoid potential md5 errors.

Let us know if you have any questions,
TagsNo tags attached.

Activities

kbsingh@karan.org

kbsingh@karan.org

2016-08-23 23:06

administrator   ~0027327

The md5 issue does not seem to be a thing ? over the last 5 images uploaded the CDN has updated content and corrosponding md5's within a few seconds. Can you provide a few examples of where you saw this issue and when ?
kbsingh@karan.org

kbsingh@karan.org

2016-08-23 23:09

administrator   ~0027328

I've added master to the list, so its now 'master newton mitake liberty'

The first sync should happen in the next few hrs, and then track the changing content from artifacts.

Issue History

Date Modified Username Field Change
2016-08-22 15:56 dmsimard New Issue
2016-08-23 23:06 kbsingh@karan.org Note Added: 0027327
2016-08-23 23:09 kbsingh@karan.org Note Added: 0027328
2016-08-23 23:09 kbsingh@karan.org Status new => resolved
2016-08-23 23:09 kbsingh@karan.org Resolution open => fixed
2020-01-29 16:35 siddharthvipul1 Project Buildsys => administration
2020-01-29 16:35 siddharthvipul1 Category Ci.centos.org Ecosystem Testing => general